import React from 'react';

const Dashboard = React.lazy(() => import('./views/dashboard/Dashboard'));
const BoxDisplacemen = React.lazy(() => import('./views/BoxDisplacemen/index'));
const Uploader = React.lazy(() => import('./views/Uploader/index'));
const Secret = React.lazy(() => import('./views/secret/index'));
const Sso = React.lazy(() => import('./views/sso/index'));


const routes = [
  { path: '/', exact: true, name: 'Home' },
  { path: '/dashboard', name: 'ダッシュボード', component: Dashboard },
  { path: '/reports', exact: true, name: 'レポート', component: BoxDisplacemen },
  { path: '/uploader', exact: true, name: 'アップロード', component: Uploader },
  { path: '/secret', exact: true, name: 'アップロード', component: Secret },
];

export default routes;
